Bug 4485 - System preferences page uses non-standard warning style
Summary: System preferences page uses non-standard warning style
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: System Administration (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) trivial (vote)
Assignee: Owen Leonard
QA Contact: Bugs List
URL: /cgi-bin/koha/admin/preferences.pl?op...
Keywords:
Depends on:
Blocks:
 
Reported: 2010-05-11 02:07 UTC by Owen Leonard
Modified: 2012-10-25 22:52 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed fix (1.36 KB, patch)
2010-05-11 14:14 UTC, Chris Cormack
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2010-05-21 01:27:44 UTC


---- Reported by oleonard@myacpl.org 2010-05-11 14:07:43 ----

The "no search results" warning message uses a non-standard style:

<div class="dialog error">

instead of

<div class="dialog alert">



---- Additional Comments From oleonard@myacpl.org 2010-05-11 14:14:48 ----

Created an attachment
Proposed fix





---- Additional Comments From gmcharlt@gmail.com 2010-05-11 14:26:10 ----

Patch pushed.  Please test and close.



--- Bug imported by chris@bigballofwax.co.nz 2010-05-21 01:27 UTC  ---

This bug was previously known as _bug_ 4485 at http://bugs.koha.org/cgi-bin/bugzilla3/show_bug.cgi?id=4485
Imported an attachment (id=2128)

Actual time not defined. Setting to 0.0
Setting qa contact to the default for this product.
   This bug either had no qa contact or an invalid one.
The original submitter of attachment 2128 [details] [review] is unknown.
   Reassigning to the person who moved it here: chris@bigballofwax.co.nz.